<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Demo</title>
    <style>
        p {
            border: 1px solid blue; 
            margin: 5px;
        }
        .sub-header {
            color: green;
        }
        .cool-header {
            background: hotpink;
        }
        #my-div {
            background: dodgerblue;
            padding: 10px;
        }
        #my-div h3 {
            border: 2px solid lightcyan;
            margin: 5px;
            display: block;
            border-radius: 6px;
        }
        p[class=lorem] {
            border: 3px solid red;
        }
    </style>
</head>

<body>
    <h1 style="color: rgb(196, 38, 38); text-decoration: underline; background: rgb(169, 169, 185);">Pealkiri</h1>
    <p>
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Cumque vero natus necessitatibus aut assumenda
        laudantium ex totam officia recusandae nisi blanditiis nemo a, modi distinctio ea veniam, architecto maxime
        neque.
    </p>
    <p>
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Consequuntur totam quos, impedit magnam reiciendis
        nesciunt quis vel, laudantium ipsa expedita accusantium illum harum vero nam molestias. Excepturi ducimus nobis
        beatae.
    </p>
    <h2 class="sub-header cool-header">Pealkiri 2</h2>
    <div id="my-div">
        See on div
        <br>
        <h3>
            See on kolmanda järgu pealkiri
        </h3>
    </div>
    <p class="lorem">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Blanditiis dicta deserunt beatae illum facere fugiat
        earum unde molestiae ad aperiam quasi debitis reprehenderit nobis, sequi ratione veniam rem repellat et.
    </p>
</body>

</html>